function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("db15-000917-02-january","2013");
x.t("current","release");
x.t("cache","group");
x.t("cache","directly");
x.t("cache","device");
x.t("cache","devices");
x.t("group","overview");
x.t("group","supported");
x.t("group","collection");
x.t("group","figure");
x.t("group","becomes");
x.t("group","called");
x.t("group","note");
x.t("group","manage");
x.t("issued","vds");
x.t("overview","nytro");
x.t("overview","cache");
x.t("overview","understanding");
x.t("directly","issued");
x.t("virtual","drives");
x.t("part","configuration");
x.t("introduces","concept");
x.t("illustrates","cache");
x.t("concept","cache");
x.t("device","cache");
x.t("solution","cache");
x.t("solution","introduces");
x.t("solution","following");
x.t("supported","current");
x.t("involved","caching");
x.t("collection","devices");
x.t("first","cache");
x.t("2013","lsi");
x.t("2013","2013");
x.t("requests","bypass");
x.t("release","nytro");
x.t("configuration","first");
x.t("vds","db15-000917-02-january");
x.t("figure","cache");
x.t("figure","illustrates");
x.t("bypass","cache");
x.t("becomes","inactive");
x.t("inactive","i/o");
x.t("called","xd-cgrp");
x.t("note","cache");
x.t("created","part");
x.t("manage","cache");
x.t("caching","cache");
x.t("xd-cgrp","gets");
x.t("following","figure");
x.t("understanding","nytro");
x.t("i/o","requests");
x.t("drives","cache");
x.t("devices","virtual");
x.t("devices","involved");
x.t("gets","created");
}
